.footer {
    height: 140px;
    background: #676767 url('/images/login/footer_bg.jpg') repeat-x;
    color: #aaa;
}

.f1 {
    bottom:0;
    position:relative;
    margin-top:-110px;
    height:110px;
    clear:both;
}

.footer .detail {
    width: 925px;
    margin: 0 auto;
    padding: 30px 50px 0px 15px;
    font-size: 11px;
    line-height: 18px;
}

.footer .d1 {
    padding-top: 22px;
    padding-right: 0px;
}

.footer .detail .partner {
    float: right;
    width: 110px;
    text-align: right;
}

.footer .detail img {
    margin: 0px 0px 15px 0px;
}

.footer .detail .links {
    margin: 0px 0px 0px -5px;
    height: 28px;
    color: #fff;
    font-size: 13px;
}

.footer .detail .links a {
    padding: 0px 5px 0px 5px;
    color: #fff;
    font: bold 12px Arial, Helvetica, sans-serif;
}

.footer .detail .copyright {
    height: 30px;
    font: 11px Arial,Helvetica,sans-serif;
}